Latest 1.0.3
Homepage https://github.com/zhengkai85/ZKAFJSONRPCClient
License MIT
Platforms ios 7.0, requires ARC
Dependencies AFNetworking
Authors

苹果已经开始强制要求程序必须支持ipv6。并且准备在2017年的1月1日,强制要求使用https协议。为了跟上苹果的脚步,最受全世界程序员欢迎的网络组建库AFNetwork也已经升级到3.0+。为了实际项目的需要,我研发并开源了ZKAFJSONRPCClient组建。组件用于配合最新的AFNetworking,使用了jsonrpc协议,支持ipv6以及https,用于和服务端进行快速安全的网络通信。

Latest podspec

{
    "name": "ZKAFJSONRPCClient",
    "version": "1.0.3",
    "summary": "jsonrpcu65b9u5f0fu4e0eu670du52a1u7aefu4ea4u4e92 u914du54083.0u7248u672c AFNetworking.",
    "homepage": "https://github.com/zhengkai85/ZKAFJSONRPCClient",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "zhengkai": "[email protected]"
    },
    "platforms": {
        "ios": "7.0"
    },
    "source": {
        "git": "https://github.com/zhengkai85/ZKAFJSONRPCClient.git",
        "tag": "1.0.3"
    },
    "source_files": "ZKAFJSONRPCClient/*",
    "dependencies": {
        "AFNetworking": [
            "~> 3.1.0"
        ]
    },
    "requires_arc": true
}

Pin It on Pinterest

Share This